Skip to main content
DELETE
/
projects
/
{projectId}
/
slack
/
Delete Slack app config
curl --request DELETE \
  --url https://spectrum.photon.codes/projects/{projectId}/slack/
import requests

url = "https://spectrum.photon.codes/projects/{projectId}/slack/"

response = requests.delete(url)

print(response.text)
const options = {method: 'DELETE'};

fetch('https://spectrum.photon.codes/projects/{projectId}/slack/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "succeed": true,
  "data": {
    "projectId": "<string>"
  }
}

Path Parameters

projectId
string<uuid>
required
Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$

Response

200 - application/json

Response for status 200

succeed
boolean
required
data
object
required